Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Jabber asks to downgrade to older version on Mac & Win8- How to fix?

Hello Cisco,


Every time, when I log in with free Jabber 4.8,

Jabber opens window with title "Jabber video software update".

Of course, I don't want to downgrade to 4.6.3 because the image of internal camera of Lenovo laptop hangs with this software version.

Would it be possbile to configure the service this way that it would ask this question only when newer version is available and no to offer older buggy version every time somebody logs in?

Thank you in advance,

Marc

1 REPLY
Cisco Employee

Hi mherzmann,You are getting

Hi mherzmann,

You are getting this message because the latest server supported version is still only 4.6.3.  Engineering is looking into having this updated, but there is no ETA I can provide at this time.

Regards,

Jason

107
Views
0
Helpful
1
Replies
CreatePlease to create content